/**
Theme Name: Aroma DIY (child theme for Astra)
Author: Millionleaves
Author URI: http://wpastra.com/about/
Description: This is the theme for Aroma DIY. It is a child theme for Astra. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: aroma-diy-child-theme-for-astra
Template: astra
*/

pre {
/*    background: none;*/
    font-family: inherit;
    margin-bottom: 1.6em;
    overflow: initial;
    max-width: 100%;
    padding: 1.6em;
}


.ast-above-header ul{
	list-style:none;
	margin: 0;
	padding: 0px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.ast-above-header ul li {
	display: inline-block;
	list-style:none;
	padding: 13px 20px;
	line-height: 1;
	font-size: 14px;
    display: flex;
    align-items: center;
}

.ast-above-header .search-field {
	padding: .5em;
    padding-left: 12px;
}

.ast-above-header .product-info .title {
    line-height: 1.4;
    color: #000;
}

.ast-above-header .product-search-results .entry.product {
	padding: 6px 2px;
}

.ast-above-header .search-submit {
    padding: 6px 2em;
    border-radius: 2px;
}

.ast-above-header ul li.link a,
.ast-above-header ul li.text {
	color: #747878 !important;
}

@media screen and (max-width: 768px) {
	.ast-above-header ul li {
		width: 50%;
	}
	.ast-above-header::after {
		top: 80px;
	}	
}

.ast-above-header ul li a {
	display:inline-block;
}

.ast-above-header ul li.get-quote{ 
	margin-right: 0px;
	background-color: #111111;
	color: #FFF;
}

@media screen and (max-width: 768px) {
	.ast-above-header {
		padding-top: 0 !important;
	}
	.ast-above-header::after {
		height: 14px;
	}
	.ast-above-header ul li.get-quote {
		background-color: transparent;
		padding: 0;
	}
	.ast-above-header ul li.get-quote .padme a {
		background: #000;
		padding: 13px 10%;
	}
}

.small {
	display: none;
}

@media screen and (max-width: 420px) {
	
	.user-select {
		width: 100%;
	}
	
	.large {
		display: none;
	}
	.small {
		display: initial;
	}
	
	.ast-above-header ul li.get-quote .padme a {
		background: #000;
		padding: 0 10%;
	}
}

.woopack-product-meta .sku_wrapper  {
	display: none;
}

.grecaptcha-badge { 
    bottom: 65px !important; 
}

.woocommerce.woopack-products-grid-wrap ul.products li.product {
	display: block !important;
}

.dgwt-wcas-st {
    display: block;
    color: #444;
    font-size: 15px;
    width: 100%;
	line-height: 1.2;
}

@media screen and (min-width: 769px) and (max-width: 880px) {
	.ast-above-header .ast-container {
	    padding-left: 0;
	    padding-right: 0;
	}	
}

@media screen and (max-width: 490px) {
	.ast-above-header ul li .ast-woo-header-cart-info-wrap {
		display: none;
	}
}

@media screen and (max-width: 815px) {
	.ast-above-header ul li.wcsearch {
		width: 82%;
	    padding: 0;
	}

	.ast-above-header ul li.wcminicart {
		width: 18%;
	    float: right;
	    padding: 0;
	}
}